Bug 223177 - Gaim forgets to set proper encoding for user information and info popups
Gaim forgets to set proper encoding for user information and info popups
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 01:14 EST by The Source
Modified: 2008-08-02 19:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 22:05:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2007-01-18 01:14:03 EST
Description of problem:
When I want to see user information or point mouse to one of the buddies in my
list I see abracadabra instead of their info. Gaim sets CP-1251 encoding (as I
set in opetions) for messages and nicks in message window but forgets to do it
for information windows and popups.

Version-Release number of selected component (if applicable):
2.0.0-0.26.beta5.fc6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 The Source 2007-06-14 02:56:49 EDT
The problem is now in pidgin.
pidgin-2.0.1-1.fc7
Comment 2 Stu Tomlinson 2008-03-09 12:22:43 EDT
There have been a number of adjustments to how pidgin handles encodings on ICQ
over the months, I'm sorry I don't know for sure if this particular issue is
fixed though - can you verify if this is still a problem in Pidgin 2.3.1 ?
Comment 3 Stu Tomlinson 2008-04-08 22:05:36 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.